@charset "utf-8";
/* CSS Document */



/** upto width: 780px */
@media screen and (max-width: 999px) {
	.container{width:98%;}
	.menu li {position: relative; list-style: none; float: left; display: block; height: 33px;}
	.menu li a{ font-size:11.2px !important;}
	.rightbanner {display:none !important;}
	.homebanners {display:none !important;}
	
	}

@media screen and (max-width: 800px) {
	.welcome {display:none !important;}
	.topleft {width:35%;}
	.topright {width:auto;}
	.search{width:35% !important; margin:15px 10px 10px;}
	.logo {width: 50% !important;}
	#res-nav {display: block !important;}
	#navigation{display:none;}

	#res-nav .menu {width:100%; text-align:center; height:30px; text-transform:uppercase;}
	.rmm-toggled ul li { width:30%; float:left; padding-left:10px;}
	.rmm.graphite .rmm-toggled ul li a {text-align:justify !important; }
	
	
	#buynsell {width:20%;}
	.buynsell-ul li {width:100%; float:none !important; margin-left:-25px; margin-bottom:5px;}
	.sourcing {display:none;}
    #tst1, #tst2 {height:232px !important;}

	#homemarket, #homenews {width:38%;}
	#twobanners {display:block; width:78%; float:right; margin:0.3%}
	#twobanners .leftimg {float:left; width:46%; text-align:center;}
	#twobanners .f2f {float:right; margin-left:1.5%; width:47%; text-align:center;}
	
	#leftbanner, #rightadvtblock {display:none;}
	.homeleft {width:100% !important; float:none !important; }


/** Screen size > 460px and < 780px */

@media screen and (min-width: 481px) and (max-width: 750px) {

.topleft {float:left; width:30%;}

	#buynsell {width:98%;}
	.buynsell-ul li {width:35%; float:left !important; margin-left:-10px; margin-bottom:5px;}

  	#homemarket {width:50%;}
	#homenews {width:47%;}
	#twobanners {display:none;}

  	.mwrslide1, .mwrslide2, .mwrslide3, .mwrslide4{ background-image:none !important;}
	.TickerVertical {width:115px !important; margin-right:2% !important;}

}



/** Screen size upto 460px */

@media screen and (min-width: 361px) and (max-width: 480px) {
	.welcome {display:block !important;}
	.topleft, .topright {width:100% !important; float:none !important;}
	.rightbanner {display:none !important;}
	.logo {width:50% !important;}
	.search {width:40%; margin:10px; float:right;}

	.rmm-toggled ul li { width:40%; float:left; padding-left:15px;}

	#buynsell, #homemarket, #homenews, #hotdeals, #homejobs,  #buyingselling, #homearticles, 
	#fpro-brand, #homefairs {width:97%; margin:1.5%; float:none;}

	.buynsell-ul li {width:50%; float:left !important; margin-left:-10px; margin-bottom:2px;}
	#twobanners {display:none;}
	.TickerVertical {width:115px !important; margin-right:2% !important;}

	
	
	}

@media screen and (max-width: 360px){
	.container {width:98% !important; margin:0px auto;}
	.rightbanner {display:none !important;}
	.welcome {display:block !important;}
	.topleft, .topright {width:98% !important; float:none !important;}
	.logo {width:98% !important; float:none; text-align:center;}
	.search { display:none !important; width:80% !important; float:none; text-align:center; margin:5px auto;}
  #res-nav {width:98% !important;}
	.rmm-toggled {width:98% !important;}
	.rmm-toggled ul li { width:80%; float:none; margin-left:15px;}

  
	#buynsell, #homemarket, #homenews, #hotdeals, #homejobs,  #buyingselling, #homearticles, 
	#fpro-brand, #homefairs {width:95%; margin:1.5%; float:none;}
	
	.buynsell-ul li {width:50%; float:left !important; margin-left:-10px; margin-bottom:2px;}

	#twobanners {display:none;}
		.topbar {width:98%; background:#EBEBEB; padding:5px 0px;}
	#footeresteem{width:95% !important; margin:0px auto;}
	}

@media screen and (max-width: 320px){
	.welcome {display:none !important;}
	.topleft {float:left !important; width:auto !important;}

	.rmm-toggled ul li { width:80%; float:none; padding-left:15px;}
	.buynsell-ul li {width:50%; float:left !important; margin-left:-10px; margin-bottom:2px;}

	}